import "@logicflow/extension/lib/style/index.css";

export default function(lf) {
  const menuConfig = {   
    
  };
  
  lf.extension.menu.menuTypeMap.get("lf:defaultNodeMenu").splice(1,2)
  lf.extension.menu.menuTypeMap.get("lf:defaultEdgeMenu").splice(1,1)
  lf.extension.menu.addMenuConfig(menuConfig);
}